body {
    font-family: 'Roboto', sans-serif !important;
    font-size: 1em;
    color: #333;
    font-weight: 300;
    background-color: #FFF
}

header {
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
    background-color: #000000;
}

#pleca_header {
    display: block;
    padding: 10px 0
}
.row{margin: 0 !important;}
.img-responsive{width: 100%;}
.alberca{margin-left: 12.5%;}
.header-phone{width: auto;float: left;margin: .8em;color: white;font-size: 16px;}
.sn-lang{float: right;}
.sn-lang a{float: left;}
.slide-container{margin-top: 3.6em;}
.photo-grid{margin: 0;padding: 0 !important;}
.aim-home-description{float: left;width: 90%;max-width: 900%;padding: 25px 5%;color: #ffffff;}
.yellow-dark-bg{background-color: #2b3907;}
.title-container{width: 35%;float: left;}
.desc-container{width: 65%;float: left;}
h1.mTitle{font-size: 20px;font-weight: 500;margin: 0;}
.text-about-us p{padding: 0 5em;font-size: 16px !important;}

#telefono {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 20;
    width: 100%;
    padding: 20px 10%;
    color: #FFF;
    font-size: 1.8em;
    font-weight: 300;
    display: block;
    background-color: rgba(30, 18, 13, 0.70)
}

#servicios {
    text-align: justify;
    color: #666;
    font-size: 1.4em;
    padding: 25px
}

#IrArriba {
    position: fixed;
    bottom: 90px;
    right: 20px
}

#IrArriba a {
    text-decoration: none
}

#IrArriba span {
    display: block;
    color: #E6B54A;
    font-size: 2.6em;
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.40);
    line-height: 0.5em;
    padding: 18px 4px 8px;
    4px;
    border-radius: 30px
}

.bgimg-1,
.bgimg-2,
.bgimg-3,
.bgimg-4 {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.bgimg-2 {
    background-image: url("../imagenes/banner/6.jpg");
    height: 50vh
}

.bgimg-3 {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../imagenes/banner/7.jpg");
    min-height: 50vh
}

.bgimg-4 {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../imagenes/banner/1.jpg");
    min-height: 500px
}

.imgbanner1 {
    height: 100vh
}

.redessociales {
    text-align: center
}

.redes1 {
    padding: 10px;
    margin: 10px;
    display: inline-block;
    color: #FFF;
    font-size: 1.4em;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 8px;
    text-align: center;
    margin: 0 6px;
    width: 20px;
    float: right
}
.redes2 {
    padding: 10px;
    margin: 10px;
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    width: auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    padding: 13px 12px;
    text-align: center;
    margin: 0 6px;
    float: right
}

#redessociales {
    top: 100px;
    position: absolute;
    float: left;
    width: 100%;
    padding: 0
}
ul#redes-footer{padding: 0; width: 60%;margin: 0 auto;}
ul#redes-footer li{list-style: none;float: left;}
#redessociales div#redes1,
div#redes2,
div#redes3 {
    background-color: #E6B54A;
    color: #FFF;
    font-size: 1.4em;
    width: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 8px 12px;
    display: block;
    border-radius: 22px;
    text-align: center;
    margin: 0 6px;
    float: left
}

#redessociales div#redes3,
div#redes4 {
    background-color: #E6B54A;
    color: #FFF;
    font-size: 1em;
    width: auto;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    padding: 12px 12px;
    display: block;
    border-radius: 22px;
    text-align: center;
    margin: 0 6px;
    float: left
}

#txtnosotros {
    padding: 40px 30px;
    background-color: #E6B54A;
    font-size: 1.2em;
    text-align: justify;
    color: #FFF
}

#txtdesarrollo {
    padding: 40px 30px;
    font-size: 1.1em;
    text-align: justify;
    color: #666
}

.titdesa {
    font-size: 1.2em;
    color: #E6B54A;
    font-weight: 700
}

.titulos {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
    color: #000000;
    margin: 0;
}
#pro1 strong{text-align: center;color: #DEB65D;font-size: 16px;text-transform: uppercase;}
.subtitulos {
    font-size: 14px;
    font-weight: 300;
    color: #999
}

#txtbanner {
    background-color: rgba(30, 18, 13, 0.70);
    position: absolute;
    float: left;
    top: 220px;
    left: 0;
    color: #FFF;
    font-size: 1.2em;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 30px 0;
    display: block;
    text-align: center
}

#txtbanner2 {
    background-color: rgba(30, 18, 13, 0.70);
    position: absolute;
    float: left;
    top: 20px;
    left: 0;
    color: #FFF;
    font-size: 1.2em;
    width: 80%;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 30px 10%;
    display: block;
    text-align: center;
    text-align: justify
}

#pleca_general {
    padding: 40px 0
}

#pleca_general2 {
}

#pleca_casas {
    background-color: #f8f8f8;
    padding: 0
}

#pleca_productos {
    background-color: #FFF;
    padding: 80px 0
}

#pleca_contacto {
    background-color: #fff;
    padding: 40px 0
}

#pleca_footer {
    background-color: #000000;
    padding: 18px 0;
    color: #FFF
}

#btn_rojo {
    background-color: #f00;
    font-size: 0.8em;
    font-weight: 400;
    color: #FFF;
    padding: 10px 20%;
    text-decoration: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px
}

hr {
    background-color: #E6B54A;
    height: 1px;
    border: 0;
    width: 40%;
    text-align: center;
    margin: 15px auto 0 auto
}

h2 {
    font-size: 1.6em;
    font-weight: 300;
    color: #808080;
    margin: -30px 0
}


}
.blanco {
    color: #FFF
}
textarea{resize: none !important;}
#input {
    background-color: #efefef;
    padding: 8px 10px;
    border: 0;
    margin-bottom: 12px;
    color: #666;
    font-weight: 300;
    font-size: 1em;
    width: 96%;
    border: 0;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
}
#input::placeholder {
    color: #88BB50
}
#input::-ms-input-placeholder {
    color: #88BB50
}
#input::-webkit-input-placeholder {
    color: #88BB50
}
#input::-moz-placeholder {
    color: #88BB50
}
#boton {
    color: #ffffff;
    border:0;text-transform: uppercase;font-weight: bold;
    background-color: #E6B54A;
    padding: 8px 25%;
    font-size: 16px;
    margin-top: 25px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-family: 'Roboto', sans-serif;
}
#boton:hover{background-color: #7f7f7f;
    color: #ffffff;}
a.boton {
    color: #E6B54A;
    background-color: #FFF;
    border: 1px solid #E6B54A;
    padding: 8px 15%;
    font-size: 1em;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none
}
a.boton:hover {
    background-color: #E6B54A;
    color: #FFF
}
a.aviso {
    color: #FFF;
    text-decoration: none
}
a.aviso:hover {
    font-weight: 500
}
a.boton2 {
    color: #FFF;
    text-transform: uppercase;
    background-color: #E6B54A;
    padding: 8px 15%;
    font-size: 1em;font-weight: 500;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none
}
a.boton2:hover {
    background-color: #7f7f7f;
    color: #ffffff;
}
.ancla:before {
    display: block;
    content: " ";
    margin-top: -80px;
    height: 80px;
    visibility: hidden
}
.error {
    color: #f00;
    font-size: .8em
}
#input_error {
    background-color: #f8f8f8;
    padding: 5px 0;
    border: 0;
    margin-bottom: 12px;
    color: #313d6f;
    font-weight: 400;
    font-size: 1em;
    width: 95%;
    border: 1px solid #f00;
    border-radius: 4px;
    font-family: 'Roboto', sans-serif;
}
#ok {
    color: #fff;
    font-size: 1.3em;
    border-radius: 4px;
    margin: 0 5%;
    padding: 15px;
    width: 82%;
    background-color: #A3D55D
}
.blanco_footer {
    color: #FFF;
    font-size: 0.8em
}
a.link_footer {
    color: #FFF;
    text-decoration: none;
    font-weight: normal
}
a.link_footer:hover {
    font-weight: bold
}
#menu_desktop {}
#menu_des1 {
    width: 50%;
    display: block;
    color: #fff;
    float: left;
    text-decoration: none;
    text-align: right;
    padding-top: 60px;
    font-size: 17px
}
#menu_des2 {
    width: 50%;
    display: block;
    color: #fff;
    float: left;
    text-decoration: none;
    font-weight: 600;
    text-align: left;
    padding-top: 60px;
    font-size: 17px
}
#prodtitulosdiv {
    background-color: #F00;
    color: #fff;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    padding: 6px 0;
    width: 90%;
    margin: 0 auto 20px auto
}
#prodimagen {
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    width: 80%
}
#img_prod {
    width: 10%
}
a.enlacefrase {
    color: #666;
    text-decoration: none;
    font-weight: bold
}
a.enlacetestimonios {
    color: #182049;
    text-decoration: none;
    font-weight: bold
}
#nosdiv1 {
    float: left;
    width: 100%
}
#nosdiv2 {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 0
}
.P_nosotros {
    font-size: 1.1em;
    color: #333;
    font-weight: 400
}
#tit_nosotros {
    font-size: 1.2em;
    color: #333;
    font-weight: 600;
    text-align: center;
    height: 11px;
    margin-top: 10px
}
#contcasas {
    /*border: 1px solid #E6B54A;*/
    padding: 20px;
    border-radius: 10px;
    text-align: center
}
.casas-tipos img{margin-top: 10px;}
.titulos_casas {
    font-weight:700;
    color: #000000;
    text-transform: uppercase;
    font-size: 20px !important;
}
.subtitulos_casas {
    font-size: 1.2em;
    font-weight: 300;
    color: #999
}
#contacabados {
    float: left;
    width: 48%;
    margin: 5px 1%;
    text-align: center;
    font-size: 1em;
    color: #999
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%
}
.column {
    -ms-flex: 25%;
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
    box-sizing: border-box
}
.column img {
    margin-top: 8px;
    vertical-align: middle
}
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%
    }
}
@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%
    }
}
#icono_amen {
    float: left;
    width: 50%;
    padding: 10px 0;
    height: 80px
}
@media only screen and (min-width: 481px) {

    header{position: relative;}
    #contacabados {
        float: left;
        width: 30%;
        margin: 5px 1%;
        text-align: center;
        font-size: 1em;
        color: #999
    }
    
    .titulos_casas {
        font-size: 1.6em
    }
    
    .subtitulos_casas {
        font-size: 1.2em
    }
    
    #pleca_general {
        padding: 60px 0;
    }
    
    #pleca_general2 {
    }
    
    #pleca_frase {
        background-color: #f8f8f8;
        padding: 60px 0
    }
    
    #btn_rojo {
        font-size: 0.7em;
        padding: 10px 40px
    }
    
    #boton {
        padding: 8px 60px;
        font-size: 1.1em
    }
    
    #ok {
        margin: 0 2%;
        padding: 15px;
        width: 91%
    }
    
    #video {
        width: 100%;
        height: 300px
    }
    
    #cad div#caplogo {
        position: absolute;
        float: left;
        left: 16%;
        top: 3.5%;
        width: 35%
    }
    
    #cad div#caplogo img {
        width: 60%
    }
    
    #cad div#capslogan {
        position: absolute;
        float: left;
        left: 66%;
        top: 3.5%;
        width: 30%
    }
    
    #cad div#capslogan img {
        width: 75%
    }
    
    #icono_amen {
        float: left;
        width: 33%
    }
}
@media only screen and (min-width: 769px) {
    #contacabados {
            float: left;
    width: 22.7%;
    margin: 15px 5%;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    }

    #contacabados img{margin-bottom: 10px;}
    
    #txtbanner {
        top: 45%;
        left: 0;
        font-size: 1.4em;
        width: 60%;
        margin: 0 20%
    }
    
    #txtbanner2 {
        top: 40%;
        left: 0;
        font-size: 1.2em;
        width: 50%;
        margin: 0 20%;
        padding: 30px 5%
    }
    
    .bgimg-1 {
        padding-top: 0
    }
    
    .modalbox {
        width: 30%;
        padding: 5px 30px 30px 30px;
        font-size: 1.1em
    }
    
    .modalbox h2 {
        font-size: 1.3em
    }
    
    .modalbox p {
        text-align: justify;
        color: #182049
    }
    
    .modalmask:target .movedown {
        margin: 15% auto
    }
    
    .modalbox2 {
        width: 50%;
        padding: 5px 30px 30px 30px;
        font-size: 1.1em
    }
    
    .modalmask2:target .movedown2 {
        margin: 8% auto
    }
    
    #video {
        width: 100%;
        height: 400px
    }
    
    .bgimg-1,
    .bgimg-2,
    .bgimg-3,
    .bgimg-4 {
        background-attachment: fixed
    }
    
    .caption {
        top: 16%;
        width: 80%
    }
    
    #ok {
        margin: 0;
        padding: 15px 0;
        width: 100%
    }
    
    #tit_nosotros {
        height: 11px;
        text-align: left
    }
    
    #nosdiv1 {
        width: 20%;
        margin: 16% 5% 0 5%
    }
    
    #nosdiv2 {
        width: 65%;
        margin-right: 5%;
        margin-top: 10px;
        text-align: left
    }
    
    #input {
        width: 90%
    }
    
    #cad div#caplogo {
        position: absolute;
        float: left;
        left: 14%;
        top: 8%;
        width: 30%;
        font-size: 1.6em
    }
    
    #cad div#caplogo img {
        width: 55%
    }
    
    #cad div#capslogan {
        position: absolute;
        float: left;
        left: 66%;
        top: 5%;
        width: 30%
    }
    
    #cad div#capslogan img {
        width: 70%
    }
    
    #icono_amen {
        float: left;
        width: 25%;
        height: auto !important;
    }
}
/*body{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:1em;color:#333;font-weight:300;background-color:#FFF}header{position:absolute;width:100%;z-index:10;padding-top:1%}#pleca_header{display:block;padding:10px 0}#telefono{position:absolute;left:0px;right:0px;bottom:0px;z-index:20;width:100%;padding:20px 10%;color:#FFF;font-size:1.8em;font-weight:300;display:block;background-color:rgba(30,18,13,0.70)}#servicios{text-align:justify;color:#666;font-size:1.4em;padding:25px}#IrArriba{position:fixed;bottom:90px;right:20px}#IrArriba a{text-decoration:none}#IrArriba span{display:block;color:#E6B54A;font-size:2.6em;font-weight:600;background-color:rgba(0,0,0,0.40);line-height:0.5em;padding:18px 4px 8px;4px;border-radius:30px}.bgimg-1,.bgimg-2,.bgimg-3,.bgimg-4{position:relative;background-position:center;background-repeat:no-repeat;background-size:cover}.bgimg-2{background-image:url("../imagenes/banner/6.jpg");height:50vh}.bgimg-3{position:relative;background-position:center;background-repeat:no-repeat;background-image:url("../imagenes/banner/7.jpg");min-height:50vh}.bgimg-4{position:relative;background-position:center;background-repeat:no-repeat;background-image:url("../imagenes/banner/1.jpg");min-height:500px}.imgbanner1{height:100vh}.redessociales{text-align:center}.redes1{background-color:yellow;padding:10px;margin:10px;display:inline-block;background-color:#E6B54A;color:#FFF;font-size:1.4em;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:300;padding:8px 12px;border-radius:22px;text-align:center;margin:0 6px;width:20px;float:right}.redes2{background-color:yellow;padding:10px;margin:10px;display:inline-block;background-color:#E6B54A;color:#FFF;font-size:1em;width:auto;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:600;padding:13px 12px;border-radius:22px;text-align:center;margin:0 6px;float:right}#redessociales{top:100px;position:absolute;float:left;width:100%;padding:0}#redessociales div#redes1,div#redes2,div#redes3{background-color:#E6B54A;color:#FFF;font-size:1.4em;width:20px;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:300;padding:8px 12px;display:block;border-radius:22px;text-align:center;margin:0 6px;float:left}#redessociales div#redes3,div#redes4{background-color:#E6B54A;color:#FFF;font-size:1em;width:auto;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:600;padding:12px 12px;display:block;border-radius:22px;text-align:center;margin:0 6px;float:left}#txtnosotros{padding:40px 30px;background-color:#E6B54A;font-size:1.2em;text-align:justify;color:#FFF}#txtdesarrollo{padding:40px 30px;font-size:1.1em;text-align:justify;color:#666}.titdesa{font-size:1.2em;color:#E6B54A;font-weight:700}.titulos{font-size:1.8em;font-weight:300;color:#E6B54A}.subtitulos{font-size:1.2em;font-weight:300;color:#999}#txtbanner{background-color:rgba(30,18,13,0.70);position:absolute;float:left;top:220px;left:0;color:#FFF;font-size:1.2em;width:100%;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:300;padding:30px 0;display:block;text-align:center}#txtbanner2{background-color:rgba(30,18,13,0.70);position:absolute;float:left;top:20px;left:0;color:#FFF;font-size:1.2em;width:80%;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:300;padding:30px 10%;display:block;text-align:center;text-align:justify}#pleca_general{padding:40px 0}#pleca_general2{padding:40px 0}#pleca_casas{background-color:#f8f8f8;padding:0}#pleca_productos{background-color:#FFF;padding:80px 0}#pleca_contacto{background-color:#fff;padding:40px 0}#pleca_footer{background-color:#666;padding:18px 0;color:#FFF}#btn_rojo{background-color:#f00;font-size:0.8em;font-weight:400;color:#FFF;padding:10px 20%;text-decoration:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}hr{background-color:#E6B54A;height:1px;border:0;width:40%;text-align:center;margin:15px auto 0 auto}h2{font-size:1.6em;font-weight:300;color:#808080;margin:-30px 0}}.blanco{color:#FFF}#input{background-color:#efefef;padding:8px 10px;border:0;margin-bottom:12px;color:#666;font-weight:300;font-size:1em;width:96%;border:0;border-radius:4px;font-family:'Open Sans',Arial,Helvetica,sans-serif}#input::placeholder{color:#88BB50}#input::-ms-input-placeholder{color:#88BB50}#input::-webkit-input-placeholder{color:#88BB50}#input::-moz-placeholder{color:#88BB50}#boton{color:#E6B54A;background-color:#FFF;border:1px solid #E6B54A;padding:8px 25%;font-size:1.2em;margin-top:25px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-family:'Open Sans',Arial,Helvetica,sans-serif}a.boton{color:#E6B54A;background-color:#FFF;border:1px solid #E6B54A;padding:8px 15%;font-size:1em;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-family:'Open Sans',Arial,Helvetica,sans-serif;text-decoration:none}a.boton:hover{background-color:#E6B54A;color:#FFF}a.aviso{color:#FFF;text-decoration:none}a.aviso:hover{font-weight:500}a.boton2{color:#FFF;background-color:#E6B54A;border:1px solid #E6B54A;padding:8px 15%;font-size:1em;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-family:'Open Sans',Arial,Helvetica,sans-serif;text-decoration:none}a.boton2:hover{background-color:#FFF;color:#E6B54A}.ancla:before{display:block;content:" ";margin-top:-80px;height:80px;visibility:hidden}.error{color:#f00;font-size:.8em}#input_error{background-color:#f8f8f8;padding:5px 0;border:0;margin-bottom:12px;color:#313d6f;font-weight:400;font-size:1em;width:95%;border:1px solid #f00;border-radius:4px;font-family:'Open Sans',Arial,Helvetica,sans-serif}#ok{color:#fff;font-size:1.3em;border-radius:4px;margin:0 5%;padding:15px;width:82%;background-color:#A3D55D}.blanco_footer{color:#FFF;font-size:0.8em}a.link_footer{color:#FFF;text-decoration:none;font-weight:normal}a.link_footer:hover{font-weight:bold}#menu_desktop{}#menu_des1{width:50%;display:block;color:#fff;float:left;text-decoration:none;text-align:right;padding-top:60px;font-size:17px}#menu_des2{width:50%;display:block;color:#fff;float:left;text-decoration:none;font-weight:600;text-align:left;padding-top:60px;font-size:17px}#prodtitulosdiv{background-color:#F00;color:#fff;border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;padding:6px 0;width:90%;margin:0 auto 20px auto}#prodimagen{border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;width:80%}#img_prod{width:10%}a.enlacefrase{color:#666;text-decoration:none;font-weight:bold}a.enlacetestimonios{color:#182049;text-decoration:none;font-weight:bold}#nosdiv1{float:left;width:100%}#nosdiv2{float:left;width:100%;text-align:center;margin-top:0}.P_nosotros{font-size:1.1em;color:#333;font-weight:400}#tit_nosotros{font-size:1.2em;color:#333;font-weight:600;text-align:center;height:11px;margin-top:10px}#contcasas{border:1px solid #E6B54A;padding:20px;margin:10px;border-radius:10px;text-align:center}.titulos_casas{font-size:1.2em;font-weight:300;color:#E6B54A}.subtitulos_casas{font-size:1.2em;font-weight:300;color:#999}#contacabados{float:left;width:48%;margin:5px 1%;text-align:center;font-size:1em;color:#999}.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;width:100%}.column{-ms-flex:25%;flex:25%;max-width:25%;padding:0 4px;box-sizing:border-box}.column img{margin-top:8px;vertical-align:middle}@media screen and (max-width: 800px){.column{-ms-flex:50%;flex:50%;max-width:50%}}@media screen and (max-width: 600px){.column{-ms-flex:100%;flex:100%;max-width:100%}}#icono_amen{float:left;width:50%;padding:10px 0;height:80px}@media only screen and (min-width: 481px){#contacabados{float:left;width:30%;margin:5px 1%;text-align:center;font-size:1em;color:#999}.titulos_casas{font-size:1.6em}.subtitulos_casas{font-size:1.2em}#pleca_general{padding:80px 0}#pleca_general2{padding:40px 0}#pleca_frase{background-color:#f8f8f8;padding:80px 0}#btn_rojo{font-size:0.7em;padding:10px 40px}#boton{padding:8px 60px;font-size:1.1em}#ok{margin:0 2%;padding:15px;width:91%}#video{width:100%;height:300px}#cad div#caplogo{position:absolute;float:left;left:16%;top:3.5%;width:35%}#cad div#caplogo img{width:60%}#cad div#capslogan{position:absolute;float:left;left:66%;top:3.5%;width:30%}#cad div#capslogan img{width:75%}#icono_amen{float:left;width:33%}}@media only screen and (min-width: 769px){#contacabados{float:left;width:22.7%;margin:15px 5%;text-align:center;font-size:1em;color:#999}#txtbanner{top:45%;left:0;font-size:1.4em;width:60%;margin:0 20%}#txtbanner2{top:40%;left:0;font-size:1.2em;width:50%;margin:0 20%;padding:30px 5%}.bgimg-1{padding-top:0}.modalbox{width:30%;padding:5px 30px 30px 30px;font-size:1.1em}.modalbox h2{font-size:1.3em}.modalbox p{text-align:justify;color:#182049}.modalmask:target .movedown{margin:15% auto}.modalbox2{width:50%;padding:5px 30px 30px 30px;font-size:1.1em}.modalmask2:target .movedown2{margin:8% auto}#video{width:100%;height:400px}.bgimg-1,.bgimg-2,.bgimg-3,.bgimg-4{background-attachment:fixed}.caption{top:16%;width:80%}#ok{margin:0;padding:15px 0;width:100%}#tit_nosotros{height:11px;text-align:left}#nosdiv1{width:20%;margin:16% 5% 0 5%}#nosdiv2{width:65%;margin-right:5%;margin-top:10px;text-align:left}#input{width:90%}#cad div#caplogo{position:absolute;float:left;left:14%;top:8%;width:30%;font-size:1.6em}#cad div#caplogo img{width:55%}#cad div#capslogan{position:absolute;float:left;left:66%;top:5%;width:30%}#cad div#capslogan img{width:70%}#icono_amen{float:left;width:25%;height:100px}}*/